<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Septiembre, 18 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 18, 6 ff.<sup><a href='#sup502' title='Antes en caja 14, exp. 1.' class='tooltip' name='ret502'>[502]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Joaquín Jiménez contra Pedro, indio natural del pueblo de Aguacatlan, por robo de un caballo</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El vecino de la Villa de Colima Joaquín Jiménez,<sup><a href='#sup501' title='A la letra, Ximénez. Su vecindad está documentada a partir de 1595: infra, IV, regº 942. Quizás hijo del conquistador y también vecino Martín Jiménez; hermanos suyos eran Alonso y Juan Jiménez El Mozo quien en 1597 era encomendero de Alcozahui, a quien Joaquín sucedería en la posesión: infra, IV, regº 1071; ENE, XIII, 47; Romero de Solís, Papeles varios... (2000), regº 15. Joaquín Ximénez casó con Francisca de Nava, hija de Antonio Carrillo de Guzmán y María de Grijalba. Tuvo huerta y tierras de labranza en Caxitlan por las que pleiteó con Alonso García Nomparte: infra, IV, regº 942, 945, 1051. Más datos, en: Romero de Solís, Andariegos... (2001), 228-230.' class='tooltip' name='ret501'>[501]</a></sup> ante el alcalde ordinario Toribio de Casso, se querella criminalmente de un indio llamado Pedro, natural de Aguacatlan, en la [Nueva] Galicia, criado de Leonor Ruiz, viuda, vecina desta Villa, por haberle hurtado un caballo con su fierro y de otros diferentes. Y pidió que, por ello, sea preso, y se le reciba información que está presto de dar.<br />
                      Así lo ordenó el alcalde y Ximénez presentó por su primer testigo a Juan de Gamboa, negro, esclavo de Leonor Ruiz. El esclavo declaró que habrá un año, poco más o menos, que este testigo iba al pueblo de Cocula con la recua de la dicha su ama, y llevaba en su compañía a Juan, indio, criado de Pedro Ruiz de Padilla. Y estando una noche en la Estancia de Antonio de Velasco, que está en el camino, y estaba allí Alonso, indio, criado del dicho Antonio de Velasco. Llegó allí, una noche, Pedro, indio natural de Aguacatlan, que al presente sirve a Leonor Ruiz, ama deste testigo, a caballo. Y otro día, por la mañana, vio este testigo el caballo que llevaba, que era castaño, con fierro de Diego Morán y, más arriba, el del dicho Joaquín Ximénez. Dice Juan de Gamboa que preguntó, entonces, al indio Pedro qué caballo era aquel, respondiéndole el interpelado que se lo había dado un indio. Juan de Gamboa agrega que Pedro se fue en compañía deste testigo hasta Tuspa y percatándose que el fierro de Ximénez estaba sobre el otro, díjole al indio que no llevase aquel caballo más y que lo dejase allí pues era ajeno. Y por esta causa el dicho Pedro lo dejó allí a guardar a un cuñado suyo. Y, entre otras razones, le dijo el dicho Pedro a este testigo que se lo había dado un indio por un capote. Y hasta hoy no ha visto más este testigo el dicho caballo. Y pocos días ha, este testigo le volvió a decir al dicho indio que el dicho caballo tenía dueño y que lo trujese a esta Villa, y le respondió que no tuviese cuenta con eso. Y al presente, el dicho indio está en esta Villa en casa de la dicha su ama. Juan de Gamboa no supo decir su edad, más por su aspecto parecía mayor de 40 años.<br />
                      El mismo día, el alcalde mediante el intérprete Francisco López, alguacil ejecutor, tomó confesión a Pedro, quien dijo tener 30 años de edad. Reconoció que el caballo del que se trata en este caso está en el pueblo de Tuspa, y lo tiene su hermano Diego García, que este declarante se lo dio a guardar, porque estaba muy flaco. Dice Pedro: Habrá pocos días que pasó por el pueblo de Tuspa y lo quiso traer y no halló en él al dicho Diego García, que era ido al pueblo de Apapatlan, y que sabe que lo tiene en su poder y no le ha vendido. Interrogado desde cuándo tiene el caballo y quién se lo dio, Pedro contestó: Habrá un año, poco más o menos, que este declarante cerca del pueblo de San Francisco, en los ejidos desta Villa, una noche halló el dicho caballo junto con una mula en el campo, y este declarante le echó la jáquima y lo llevó.<br />
                      El alcalde Toribio de Casso ordenó tomar preso al acusado; luego, por ser asunto de indios y corresponder al alcalde mayor, lo remitió a éste.<br />
                      El alcalde mayor Felipe de Valdés, vistos los autos realizados, mandó que Joaquín Ximénez pruebe y averigüe el valor del dicho caballo. Por tal motivo, éste presentó nuevos testigos.<br />
                      El vecino de la Villa de Colima Antonio Carrillo de Guzmán hizo su juramento y declaró que conoce el mencionado caballo que le falta a Ximénez desde hace unos diez meses; que el caballo lleva hierro de Diego Morán y, sobre él, el de Joaquín Ximénez, y aprecia su valor de veinte a venticuatro pesos, porque era bueno, de camino de dos en dos, y buen rocín.<br />
                      Después, el demandante presentó a declarar a Gerónimo de Ávalos, vecino de esta Villa, quien dijo conocer el caballo por haberlo visto muchas veces cabalgando sobre él Joaquín Ximénez. Y que también este testigo lo montó, desde las huertas de Caxitlan a esta Villa, y es castaño, del hierro de Diego Morán y su fierro de venta con hierro del dicho Joaquín Ximénez, y que lo aprecia en más de veinte pesos. Dijo tener 23 años de edad, y que si bien no le tocan las generales, Joaquín Ximénez y este testigo están casados con dos primas hermanas.<br />
                      El 22 de septiembre el alcalde mayor dictó sentencia.<br />
                      Condeno al dicho Pedro, indio, a que en la plaza desta Villa, le sean dados cincuenta azotes, y en más le condeno en veinte pesos, por el valor del dicho caballo, que los dé y pague al dicho Joaquín Ximénez, e por ello sea vendido su servicio a quien más diere por él y en las costas deste proceso.<br />
                      Testigos de la sentencia lo fueron: Álvaro García de Grijalba, alcalde ordinario, el bachiller Juan Rodríguez Santiago, y Juan Cornero, vecinos de Colima.<br />
                      Leonor Ruiz pagó los veinte pesos en que había sido condenado su criado y el alcalde mayor los entregó a Joaquín Xíménez, quien firmó de haberlos recibido.<br />
                      El 23 de septiembre, el alcalde mayor mandó que, atento a que el dicho Pedro, indio, está enfermo de enfermedad grave, se suspenda la ejecución de la sentencia en lo que es los azotes, hasta que esté con salud.<br />
                      Una nota final de escribano Juan Ruiz de Haro dice: No ha pagado las costas este indio porque lo echaron de la cárcel.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret501' name='sup501'>(501)</a> A la letra, Ximénez. Su vecindad está documentada a partir de 1595: infra, IV, regº 942. Quizás hijo del conquistador y también vecino Martín Jiménez; hermanos suyos eran Alonso y Juan Jiménez El Mozo quien en 1597 era encomendero de Alcozahui, a quien Joaquín sucedería en la posesión: infra, IV, regº 1071; ENE, XIII, 47; Romero de Solís, Papeles varios... (2000), regº 15. Joaquín Ximénez casó con Francisca de Nava, hija de Antonio Carrillo de Guzmán y María de Grijalba. Tuvo huerta y tierras de labranza en Caxitlan por las que pleiteó con Alonso García Nomparte: infra, IV, regº 942, 945, 1051. Más datos, en: Romero de Solís, Andariegos... (2001), 228-230. </div>
                <div> <a href='#ret502' name='sup502'>(502)</a> Antes en caja 14, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp18/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp18/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>